"%@ was unable to deliver the crahslog." = "%@ nebyl schopen dodat crahslog.";
"OK" = "Budiž";
"Thanks for helping us improve %@" = "Děkujeme za Vaši pomoc se zlepšováním %@";
"CrashReport" = "Zpráva o selhání";
"Explanation" = "%@ při posledním spuštění havaroval. Můžete nám odestat zprávu, která pomůže %@ zlepšit.";